/*
 Theme Name:   OnePress Child
 Theme URI:    https://www.famethemes.com
 Description:  OnePress sample child theme
 Author:       FameThemes
 Author URI:   https://www.famethemes.com
 Template:     onepress
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  onepress-child
*/

/* Add your custom css below
-------------------------------------------------------------- */
/*----------------------------------------------------
ベース設定
----------------------------------------------------*/
html, body {
    font-family: 'M PLUS Rounded 1c', 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', serif, sans-serif;
    font-size: 16px;
    color: #56282c;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Cormorant Garamond', 'M PLUS Rounded 1c', serif;
	color:#56282c;
}
/* ガター溝をなくす */
.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
/* スペース指定 */
.h10 {
    height: 10px;
}
.h20 {
    height: 20px;
}
.h30 {
    height: 30px;
}
.h40 {
    height: 40px;
}
.h50 {
    height: 50px;
}
.h60 {
    height: 60px;
}
.h70 {
    height: 70px;
}
.h80 {
    height: 80px;
}
.h100 {
    height: 100px;
}
.nowrap{
	display: inline-table;
}
.co-pink{
	color: #f3cbbf;
}
/*.site-content{
	background: #F9F3E5;
}*/
section#about, .section-meta#contact, .section-meta#team{
    background-color: #F9F3E5;
}
.section-title-area h2{
	font-family: 'Caveat', cursive;
	font-size: 2.5em;
}
.section-title-area h2 span{
	font-family: 'M PLUS Rounded 1c';
	font-size: 0.4em;
	font-weight: 400;
}
.section-title-area h2{
	background: no-repeat url(https://ikuwa-support.com/wp-content/uploads/ribbon-h2bk.png);
    background-size: contain;
    background-position: calc(50% - 150px) 0;
}
/*----------------------------------------------------
ヒーローイメージ、メニュー
----------------------------------------------------*/
#hero-text{
	text-align: center;
}
.hero__content{
	color: #56282c;
}
.hero__content p{
    margin-bottom: 0;
}
.hero__content col-md-12:last-child{
	display: flex;
}
.hero__content col-md-12:last-child img{
	width: 60%;
}
.site-header{
	background: #f3cbbf;
}
.onepress-menu a{
	color: #56282c;
}
.onepress-menu a:hover, .onepress-menu li.onepress-current-item>a{
	color: rgba(84, 39, 43, 0.5);
}
#main-logo{
	max-width: 260px;
}
/*----------------------------------------------------
育わの想い
----------------------------------------------------*/
.tategaki{
	letter-spacing: 0.2em;
	line-height: 2;
	margin: 0 auto;
	text-align: center;
}
.tategaki h2{
	line-height: 1.8;
}
.tategaki h2 span.ribbon{
	display: inline-block;
	width: 1em;
	height: 1em;
	background: url(/wp-content/uploads/ribbon_36x25.svg);
	background-size: contain;
	background-repeat: no-repeat;
}
.tategaki p{
	font-size: 1.1em;
}
/*----------------------------------------------------
レッスン内容について
----------------------------------------------------*/
.section-services .service-item .service-image {
    float: none;
    margin-right: 0;
}
.section-services .service-item .service-image img {
	max-width: 100%;
}
.section-services .service-item .service-title{
	color: #56282c;
	font-size: 1.4em;
	margin-top: 1rem;
}
.section-services .service-item .service-content p.taisyou{
	color: #56282c;
	background-color: #f3cbbf;
	display: inline-block;
	padding: 0 0.8em;
	border-radius: 12px;
	margin-bottom: 1rem;
	font-size: 14px;
}
.menu-description{
	margin-top :10px;
}
.menu-description li{
	margin: 0;
	font-size: 14px;
}
.section-services .service-item .service-content p{
	font-size: 16px;
}
/*----------------------------------------------------
講師紹介
----------------------------------------------------*/
.koushi-name{
	letter-spacing: 0.2em;
}
.koushi-name span{
	font-size: 0.6em;
    opacity: 0.6;
}
.shikaku li{
	margin: 0;
	font-size: 14px;
	list-style: none;
}
.shikaku{
	padding: 0;
}
/*----------------------------------------------------
ブログ
----------------------------------------------------*/
.section-news .list-article-thumb{
	float: none;
	margin-right: 0;
}
.list-article-thumb{
	position: relative;
}
.ribbon-waku{
	position: absolute;
    z-index: 100;
    top: 0;
	width: 100%;
    height: auto;
	right: 0;
    left: 0;
    margin: 0 auto;
}
.section-news .list-article:last-of-type{
	border-bottom:none;
}
.section-news .list-article{
	border-top:none;
}
/*----------------------------------------------------
お問い合わせ
----------------------------------------------------*/
#contact-table{
	max-width: 600px;
    margin: 0 auto;
}
.common-table th {
    white-space: nowrap;
}
.essential {
    color: #f3cbbf;
}
table#contact-table, table#contact-table > tbody > tr > th, table#contact-table > tbody > tr > td{
	border: none;
}
.section-contact input[type="submit"]{
    width: 50%;
}
input[name=mwform_submitButton-200]{
	color: #56282c;
}
input[name=submitBack]{
	background: #56282c;
}
/*----------------------------------------------------
メディアクエリ
----------------------------------------------------*/
@media screen and (max-width: 940px){

}
@media screen and (max-width: 720px){
html, body {
    font-size: 14px;
}
.section-services .service-item .service-content{
	text-align: left;
}
.service-title{
	text-align: center;
}
.tategaki{
	-webkit-writing-mode: inherit;
	-ms-writing-mode: inherit;
	writing-mode: inherit;
}
.tategaki h2 {
	line-height: 1.6;
	font-size: 1.4em;
}
.tategaki p {
	font-size: 0.9em;
}
.section-title-area h2{
	font-size: 2em;
}
.section-services .service-item .service-title {
	font-size: 1.2em;
}
.section-padding {
	padding: 2rem 0px;
}
.section-news .list-article-thumb{
	margin-bottom: 0;
}
.section-news h2.entry-title{
	font-size: 16px;
}
.section-news .entry-excerpt p{
	font-size: 0.8em;
}
.section-news .list-article{
	padding-top: 0;
	padding-bottom: 1rem;
}
.section-title-area h2 {
	background-position: calc(50% - 100px) 0;
}
.koushi-name{
	margin-top: .5rem;
}
.hero-logo{
	width: 45%;
}
}